com.fasterxml.jackson.databind.cfg

## Class PackageVersion

- java.lang.Object
- - com.fasterxml.jackson.databind.cfg.PackageVersion

All Implemented Interfaces:
  com.fasterxml.jackson.core.Versioned

    public final class PackageVersion
    extends Object
    implements com.fasterxml.jackson.core.Versioned

Automatically generated from PackageVersion.java.in during packageVersion-generate execution of maven-replacer-plugin in pom.xml.

### Field Summary

Fields
`static com.fasterxml.jackson.core.Version` `VERSION`

### Constructor Summary

Constructors
Constructor and Description
`PackageVersion()`

### Method Summary

All Methods Instance Methods Concrete Methods
`com.fasterxml.jackson.core.Version` `version()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### VERSION

    public static final com.fasterxml.jackson.core.Version VERSION

### Constructor Detail

#### PackageVersion

    public PackageVersion()

### Method Detail

#### version

    public com.fasterxml.jackson.core.Version version()

Specified by:
  `version` in interface `com.fasterxml.jackson.core.Versioned`